Devel::Cover::Annotation::Svk(3)

NAME
Devel::Cover::Annotation::Svk - Annotate with svk information

VERSION
version 1.36

SYNOPSIS
 cover -report text -annotation svk  # Or any other report type

DESCRIPTION
Annotate coverage reports with svk annotation information. This module is designed to be called from the "cover" program.

SEE ALSO
 Devel::Cover

BUGS
Huh?

LICENCE
Copyright 2005-2019, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: http://www.pjcj.net